Subject: Ticket Assigned - I bought a set of your products and it became clear to me that there is a difference in the sizes. All I want is to replace with the appropriate sizes and not return the order number 8373111368.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 00:41:57 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I bought a set of your products and it became clear to me that there is a difference in the sizes. All I want is to replace with the appropriate sizes and not return the order number 8373111368.  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542169